This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 210259 - can't mv file from vfat mount to nfs.
can't mv file from vfat mount to nfs.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 21:10 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-10-10 21:10:36 EDT
mv /media/usbkey/foo.avi /mnt/nfs/server/ gets me ...

audit(1160528826.720:7): avc:  denied  { associate } for  pid=20268 comm="mv"
name="foo.avi" scontext=system_u:object_r:dosfs_t:s0
tcontext=system_u:object_r:nfs_t:s0 tclass=filesystem

Is this the 'NFS needs xattrs' problem?
Comment 1 Daniel Walsh 2006-10-23 16:10:48 EDT
Fixed in selinux-policy-2.4-4
Comment 2 Daniel Walsh 2007-08-22 10:16:38 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.